ompi/mca/allocator/ Directory Reference.TH "ompi/mca/allocator/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/mca/allocator/ Directory Reference \- 
.SS "Directories"

.in +1c
.ti -1c
.RI "directory \fBbase\fP"
.br
.ti -1c
.RI "directory \fBbasic\fP"
.br
.ti -1c
.RI "directory \fBbucket\fP"
.br
.in -1c
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBallocator.h\fP"
.br
.RI "\fIThe public definition of the MCA Allocator framework. \fP"
.PP

.in -1c
